컴퓨터 / Computer

php 5.3에서 php 5.4 업그레이드

php








아래 함수들을 더 이상 쓸 수 없다.



그리고 따옴표(') 규정이 강화되었다. 예를 들어 이전에는 avariable[variables] 이라고 쓸 수 있었는데 이제는 avariable['variables'] 이라고 해야 한다. 



Comments

공유지기 2019.10.31 15:26
특히 참조할 것 - https://www.happyjung.com/lecture/2816

레드박스 리본 선물상자 3종세트
칠성운영자
스테이플건 타카 FINDER 3 in 1 타카건 다기능 타카건
칠성운영자
HGBD 미니프라 빌드 다이버즈 그레이트 쇼크 건담
칠성운영자
사무실 문서 자료 파일철 바인더 군타입 11x7
칠성운영자